/*
  CSS for http://kupika.com
  © 2005-2007 Yohanes Aristianto
*/


form {margin: 0;}
form input, textarea {font-family: Verdana, Georgia, Arial, sans-serif; font-size: 12px;}
textarea {padding: 4px;}
p {margin-top: 0;}

a {color: #33C;}
a:visited {color: #339;}
a:hover {color: #006;}
a:visited:hover {color: #006;}

body {
	background-color: #FFF;
	color: #000;
	margin: 4px 8px 0 8px;
	padding: 0;
	font-family: Verdana, Georgia, Arial, sans-serif;
	text-align: center;
}

#content {
	background-color: #FFF;
	margin: 0 auto;
	padding: 10px;
	height: 100%;
	text-align: left;
	font-size: 82%;
}

.errorjoin {
  font-size: smaller;
	color: #F00;
	white-space: nowrap;
}

.errorlogin {
  color: #C00;
  font-weight: bold;
}

.rightbar {
	padding-left: 15px;
}

.header1 {
  border-top: 1px solid #AAA;
  padding: 2px 4px 3px 0;
  background-color: #EAF3FF;
  font-weight: bold;
  color: #555;
  font-size: 12px;
  white-space: nowrap;
}

.header1shade {
  border-top: 1px solid #CCC;
  padding: 2px 0 3px 0;
  background-color: #F3F9FF;
  width: 100%;
  font-size: 12px;
  white-space: nowrap;
}

.header2 {
  border-top: 1px solid #AAA;
  padding: 2px 4px 3px 0;
  background-color: #EFF6FF;
  font-weight: bold;
  color: #555;
  font-size: 12px;
  white-space: nowrap;
}

.header2shade {
  border-top: 1px solid #CCC;
  padding: 2px 0 3px 0;
  background-color: #F9FCFF;
  width: 100%;
  font-size: 12px;
  white-space: nowrap;
}

.headerlink a {color: #558; margin: 0 1px 0 1px; font-weight: bold; text-decoration: none; white-space: nowrap;}
.headerlink a:visited {color: #558;}
.headerlink a:hover {color: #006; background-color: #ECF3FC;}
.headerlink a:visited:hover {color: #006; background-color: #ECF3FC;}

.logoutlink {color: #C66;}
.logoutlink a {color: #C66; font-weight: bold; text-decoration: none;}
.logoutlink a:visited {color: #C66;}
.logoutlink a:hover {color: #F00;}
.logoutlink a:visited:hover {color: #F00;}

.twit_headerbox {
  margin-top:3px;
  background-color:#F4F7FC;
  color:#888;
  font-size:smaller;
  padding:5px;
  padding-left:30px;
  border-left-width:0;
  border-right-width:0;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  height:69px;
  overflow:auto;
  text-align:right;
}

.twit_headerbox a {
  font-weight:bold;
  text-decoration:none;
  color:#569;
}


.adnote {
  font-size: 9px;
  font-weight: bold;
  color: #C0CFC0;
}

.adtext {
  font-size: 11px;
  color: #393;
}
.adtext a {color: #060;}
.adtext a:visited {color: #060;}
.adtext a:hover {color: #030;}
.adtext a:visited:hover {color: #030;}

.adbar {
  background-color: #FCFFF0;
  width: 100%;
  border: 1px dashed #6F6;
}

.thought_link a {text-decoration: none;}

.aboutme {
  margin: 0;
  border-top: 1px solid #DDC;
  padding-top: 10px;
  line-height: 1.35;
  white-space: pre;
  font-family: Verdana, Georgia, Arial, sans-serif;
  color: #222;
}

.aboutme2 {
  margin: 0;
  line-height: 1.25;
  white-space: pre;
  font-family: Verdana, Georgia, Arial, sans-serif;
  font-style: italic;
  color: #333;
}

.letterbox {
  margin: 0;
  line-height: 1.32;
  white-space: pre;
  font-family: Verdana, Georgia, Arial, sans-serif;
  cursor: default;
}

.datebox {
  padding: 3px 7px 3px 7px;
  background-color: #DEE9FA;
  border: 1px solid #C3D0EA;
  font-style: italic;
  cursor: default;
}

.nickbox {
  padding: 2px 8px 2px 8px;
  margin: 2px;
  text-align: center;
  color: #000030;
  background-color: #FCFCE0;
  border-bottom: 2px solid #F0F0F0;
  border-right: 1px solid #CCC;
  font-weight: bold;
  cursor: default;
}

.bt1_in {
  padding: 4px;
  white-space: nowrap;
  display: inline;
}
.bt1 a {
  text-decoration: none;
  cursor: hand;
  border: 1px solid #CCC;
  color: #666;
  background-color: #FAF6F0;
  display: inline;
}
.bt1 a:visited {color: #666; background-color: #FAF6F0;}
.bt1 a:hover {
  color: #000;
  background-color: #F0E6E0;
}
.bt1 a:visited:hover {color: #000; background-color: #F0E6E0;}

.sbt1 a {
  padding: 4px;
  border: 1px solid #CCC;
  border-color: #CCC #AAA #AAA #CCC;
  text-decoration: none;
  color: #333;
  background-color: #FCFCE0;
}
.sbt1 a:visited {color: #333; background-color: #FCFCE0;}
.sbt1 a:hover {color: #000; background-color: #FFA;}
.sbt1 a:visited:hover {color: #000; background-color: #FFA;}

.sbt2 a {
  padding: 4px;
  border: 1px solid #AAA;
  border-color: #AAA #999 #999 #AAA;
  text-decoration: none;
  color: #333;
  background-color: #FCFCB0;
}
.sbt2 a:visited {color: #333; background-color: #FCFCB0;}
.sbt2 a:hover {color: #000; background-color: #FCFC80;}
.sbt2 a:visited:hover {color: #000; background-color: #FCFC80;}

.sbt3 a {
  padding: 4px;
  border: 1px solid #BBB;
  border-color: #BBB #999 #999 #BBB;
  text-decoration: none;
  color: #333;
  background-color: #DFC;
}
.sbt3 a:visited {color: #333; background-color: #DFC;}
.sbt3 a:hover {color: #000; background-color: #BFA;}
.sbt3 a:visited:hover {color: #000; background-color: #BFA;}

.sbt4 a {
  padding: 4px;
  border: 1px solid #BBB;
  text-decoration: none;
  color: #555;
  background-color: #F4EBE1;
}
.sbt4 a:visited {color: #555; background-color: #F4EBE1;}
.sbt4 a:hover {color: #000; background-color: #E8D6C1;}
.sbt4 a:visited:hover {color: #000; background-color: #E8D6C1;}

.sbt5 a {
  padding: 4px;
  border: 1px solid #AAA;
  border-color: #AAA #888 #888 #AAA;
  text-decoration: none;
  color: #666;
  background-color: #E0F0FF;
}
.sbt5 a:visited {color: #666; background-color: #E0F0FF;}
.sbt5 a:hover {color: #000; background-color: #C0DCFF;}
.sbt5 a:visited:hover {color: #000; background-color: #C0DCFF;}

.sbt6 a {
  padding: 4px;
  border: 1px solid #AAA;
  border-color: #AAA #999 #AAA #AAA;
  text-decoration: none;
  color: #666;
  background-color: #FFE9E9;
}
.sbt6 a:visited {color: #666; background-color: #FFE9E9;}
.sbt6 a:hover {color: #000; background-color: #FCC;}
.sbt6 a:visited:hover {color: #000; background-color: #FCC;}

.diarybutton {
  border: 1px solid #CCC; background-color: #F0F0E9; color: #33A; font-size: 90%; font-weight: bold;
}

.catbox {
  padding-top: 3px;
  padding-left: 5px;
  padding-bottom: 5px;
  padding-right: 4px;
  color: #013;
  background-color: #F0F0F0;
  border-bottom-width: 0;
  border-top: 1px solid #DDD;
  border-left: 1px solid #DDD;
  border-right: 1px solid #CCC;
  font-size: 90%;
  white-space: nowrap;
}

.hellolink a {text-decoration: none;}

.redlink a {color: #A22; font-weight: bold; text-decoration: none;}
.redlink a:visited {color: #A22;}
.redlink a:hover {color: #C55;}
.redlink a:visited:hover {color: #C55;}


.bluelink {color: #58F;}
.bluelink a {color: #57F; font-weight: bold; text-decoration: none;}
.bluelink a:visited {color: #57F;}
.bluelink a:hover {color: #13C;}
.bluelink a:visited:hover {color: #13C;}


.myfriends {line-height: 1.35;}
.myfriends a {text-decoration: none;}
.myfriends a:visited {text-decoration: none;}
.myfriends a:hover {text-decoration: underline;}
.myfriends a:visited:hover {text-decoration: underline;}

.oe_info {
	display: none;
	font-size: smaller;
	text-align: left;
	width: 200px;
	border: 1px dashed #CCC;
	position: absolute;
	color: #333;
	padding: 4px;
	padding-left: 6px;
  background-color: #F9F9F9;
  z-index: 9;
}

.fr_info {
	display: none;
	text-align: left;
	border: 3px solid #BB9;
	border-bottom-color: #CCA;
	border-right-color: #CCB;
	position: absolute;
	color: #333;
	padding: 8px;
  background-color: #FFE;
  z-index: 9;
}

.d4 {
  white-space: nowrap;
}

.clinkback {
  margin-top:3px;
  padding-bottom:8px;
  font-size:smaller;
}
.clinkback a {color: #789;text-decoration: none;}
.clinkback a:visited {color: #789;text-decoration: none;}
.clinkback a:hover {color: #012;text-decoration: underline;}
.clinkback a:visited:hover {color: #012;text-decoration: underline;}